* {
  margin: 0;
  padding: 0;
  /* font-family: Georgia, Palatino, serif; */
  font-family: sans-serif;
}

body {
  background: #fff;
}

a {
  text-decoration: none;
}

a:link,
a:visited {
  color: #f30;
}

a:hover {
  color: #f90;
}

pre {
  background: #f0f0f0;
  padding: 5px;
}

code {
  font-family: 'Courier New', monospace;
  background: #f0f0f0;
}

#main {
  position: absolute;
  top: 40px;
  left: 280px;

 /*  width: 800px; */
}

#main h1 {
  font-size: 40px;
  font-weight: normal;

  line-height: 40px;

  letter-spacing: -1px;
}

#main p {
  margin: 20px 0;
  font-size: 15px;
  line-height: 20px;
}

#main ul, #main ol {
   margin: 20px; 
}

#main li {
  font-size: 15px;
  line-height: 20px;
}

#main ul li {
  /* list-style-type: square; */
}

#main img {
  border: 2px solid #ccc;
  width: 80%;
}

#sidebar {
  position: absolute;
  top: 40px;
  left: 20px;
  width: 200px;
  padding: 3px 20px 0 0;
  border-right: 1px solid #ccc;
  text-align: right;
}

#sidebar h1 {
  text-transform: uppercase;
  /* font-size: 13px; */
  color: #333;
  letter-spacing: 1px;
  line-height: 20px;
}

#sidebar ul {
  list-style-type: none;
  margin: 20px 0;
}

#sidebar li {
  font-size: 14px;
  line-height: 20px;
}

